
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_amima")]
    public class BaseAmima
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        [Column("name")]
        public string name { get; set; }

        [Column("password")]
        public string password { get; set; }

        [Column("create_time")]
        public DateTime? createTime { get; set; }
        [Column("direction")]
        public int direction { get; set; }
    }
}

